body {
  background-color: white;
  color: black;
  /* font-family: Verdana; */
  font-family: sans-serif ;
}

html {
  cursor: url(/cursors/rosecursor.gif), auto ;
}

#updates {
  color: white ;
  max-width: 1024px ;
  margin: auto ;
}

#indexbuttons {
  margin-top: 40px ;
}

#articlesindex {
  color: white ;
  border: 3px double green ;
  max-width: 920px ;
  padding: 1px 10px 10px 10px ;
  margin: auto ;
}

#articlestext {
  color: #f5f5f5 ;
  border: 3px double green ;
  max-width: 920px ;
  padding: 1px 10px 10px 10px ;
  margin: auto ;
}

#mobiletext {
  color: #f5f5f5 ;
  margin: auto ;
}

#linkspage {
  color: white ;
  max-width: 920px ;
  margin: auto ;
}

/* unvisited link */
a:link {
  color: orange;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: red;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  text-decoration: underline;
}

@media (max-width: 800px) {
  iframe {
    display: none;
  }
  #mobilenav {
    display: block;
  }
  #articlestext {
    border: none;
  }
}
    
@media (min-width: 801px) {
  #mobilenav {
    display: none;
  }
  body {
    margin-left: 10% ;
  }
}
  
img {
   max-width:100%;
   height:auto;
}
  